# Submit Orders **POST /orders** Submit multiple orders to Komfortkasse. It is recommended to periodically (e.g. once per day) send all open orders to Komfortkasse in order to update any data that might have been changed (e.g., amount change, change of email address, etc.). If you have a large amount of orders to send (more than 100), please split this call into multiple calls to avoid timeout errors. ## Servers - Production: https://ssl.komfortkasse.eu/api/v2 (Production) ## Authentication methods - Api key ## Parameters ### Query parameters - **includePostings** (boolean) Set to true to include the list of Postings in the response. - **includeCollectionHistory** (boolean) Set to true to include the list of collection events in the response. - **includePaymentReminders** (boolean) Set to true to include the list of payment reminders in the response. - **includeRefunds** (boolean) Set to true to include the list of refunds in the response. ### Body: application/json (array[object]) ## Responses ### 200 Orders submitted. Returns the list of (re-)read orders. #### Body: application/json (array[object]) ### 400 Invalid request — for example missing required fields or wrong format. #### Body: application/json (object) - **error** (string) Error message. ### 401 Authentication failed — API key missing or invalid. #### Body: application/json (object) - **error** (string) Error message. ### 404 Resource not found (e.g. unknown order number). #### Body: application/json (object) - **error** (string) Error message. [Powered by Bump.sh](https://bump.sh)